IF NOT EXISTS
(
    SELECT 1
    FROM sys.columns
    WHERE OBJECT_ID = OBJECT_ID('EST_PROD_CPL_FACE_PERMANENTE')
          AND NAME = 'FLAG_PROC_ZERADO'
)
begin
ALTER TABLE dbo.EST_PROD_CPL_FACE_PERMANENTE ADD
	FLAG_PROC_ZERADO int NOT NULL CONSTRAINT DF_EST_PROD_CPL_FACE_PERMANENTE_FLAG_PROC_ZERADO DEFAULT 0
end